{
  "verseBefore": "Nee oh ay, te mok mooy mamuuyq, xôq oh ay khoyh biq xưh xadrah. Hơq, kơy xưh xadrah đong dưk ka'mok.",
  "verseAfter": "Nee oh ay, te ramooy đnooy mamuuyq, xôq oh ay khoyh biq xưh xadrah. Hơq, kơy xưh xadrah đong dưk ka'mok.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-10-03T03:23:18.917Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
